function FileData_Pairs(x)
{
x.t("ipsec","enables");
x.t("ipsec","tunnel");
x.t("ipsec","tunneling");
x.t("example","following");
x.t("(gtp)","v1-u");
x.t("bearers","particular");
x.t("gtp-u","packets");
x.t("gtp-u","echo");
x.t("gtp-u","address");
x.t("gtp-u","error");
x.t("gtp-u","header");
x.t("gtp-u","data");
x.t("gtp-u","packet");
x.t("gtp-u","service");
x.t("gtp-u","endpoints/interfaces");
x.t("exist","error-indication");
x.t("applied","incoming");
x.t("needs","sent");
x.t("gtp","echo");
x.t("sending","gtp-u");
x.t("sending","echo");
x.t("sending","gtp-uv1");
x.t("s-gw","privilege");
x.t("ipsec-tunnel-idle-timeout","100");
x.t("ipsec-tunnel-idle-timeout","configures");
x.t("ipsec-tunnel-idle-timeout","seconds");
x.t("ggsn","p-gw");
x.t("current","mode");
x.t("enabled","disables");
x.t("gprs","tunneling");
x.t("helps","avoid");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","extension-header");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("interface","ipv4_address");
x.t("interface","ipv6_address");
x.t("interface","sending/receiving");
x.t("crypto","template");
x.t("support","gtp-u");
x.t("support","maximum");
x.t("extension","header");
x.t("timer","helps");
x.t("type","gtp-u");
x.t("type","udp");
x.t("type","ipv4_address");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("doesn\u2019t","exist");
x.t("initiates","delete");
x.t("retry","times");
x.t("retry","limit");
x.t("times","product");
x.t("resets","command");
x.t("packets","product");
x.t("packets","session");
x.t("packets","bind");
x.t("packets","important");
x.t("packets","120");
x.t("packets","sent");
x.t("delete","tunnel");
x.t("binds","service");
x.t("followed","name");
x.t("followed","ipv4");
x.t("bound","gtp-u");
x.t("rate","sending");
x.t("rate","gprs");
x.t("rate","gtp-uv1");
x.t("re-sending","gtp-u");
x.t("product","s-gw");
x.t("product","ggsn");
x.t("product","privilege");
x.t("removes","configured");
x.t("colon-separated","notation");
x.t("default","ipsec-tunnel-idle-timeout");
x.t("default","resets");
x.t("default","retransmission-timeout");
x.t("default","echo-interval");
x.t("default","ipsec-allow-error-ind-in-clear");
x.t("default","specifies");
x.t("default","path-failure");
x.t("default","extension-header");
x.t("default","error-indication");
x.t("default","setting");
x.t("default","returns");
x.t("back","peer");
x.t("back","exec");
x.t("detect","failures");
x.t("detect","failure");
x.t("indication","messages");
x.t("gtpumgr","initiates");
x.t("command","default");
x.t("command","enables");
x.t("command","determine");
x.t("command","allows");
x.t("command","sets");
x.t("command","number");
x.t("command","maximum");
x.t("command","bind");
x.t("command","configures");
x.t("command","configure");
x.t("command","detection");
x.t("failures","example");
x.t("failures","upon");
x.t("udp","port");
x.t("retransmission-timeout","cisco");
x.t("retransmission-timeout","configures");
x.t("retransmission-timeout","seconds");
x.t("cisco","systems");
x.t("retransmitted","maximum");
x.t("privilege","administrator");
x.t("echo","packets");
x.t("echo","default");
x.t("echo","retransmission-timeout");
x.t("echo","sets");
x.t("echo","retransmissions");
x.t("echo","messages");
x.t("echo","message");
x.t("echo","packet");
x.t("num","default");
x.t("num","max-retransmissions");
x.t("num","integer");
x.t("name","existing");
x.t("path","failures");
x.t("path","failure");
x.t("reaching","maximum");
x.t("enables","ipsec");
x.t("enables","inclusion");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("entered","standard");
x.t("avoid","unnecessary");
x.t("limit","gtp-u");
x.t("limit","triggers");
x.t("parameters","applied");
x.t("gtp-uv1","echo");
x.t("peer","ipsec");
x.t("peer","disables");
x.t("peer","error-indication");
x.t("session","doesn\u2019t");
x.t("standard","ipv4");
x.t("standard","ipv6");
x.t("ipv6","address");
x.t("echo-interval","configures");
x.t("echo-interval","120");
x.t("echo-interval","setting");
x.t("echo-interval","seconds");
x.t("determine","whether");
x.t("tel","408-526-4000");
x.t("address","gtp-u");
x.t("address","type");
x.t("address","followed");
x.t("address","colon-separated");
x.t("address","address");
x.t("address","configured");
x.t("address","dotted");
x.t("address","usage");
x.t("address","service");
x.t("ipv4-address","1.2.3.4");
x.t("ipv4-address","ipv4_address");
x.t("allows","error-indication");
x.t("sets","ipsec");
x.t("sets","rate");
x.t("sets","path");
x.t("sets","number");
x.t("sets","maximum");
x.t("sets","detection");
x.t("allow","error");
x.t("crypto_template","ike-bind-address");
x.t("crypto_template","configures");
x.t("crypto_template","127");
x.t("ipv6-address","ipv6_address");
x.t("characters","ike-bind-address");
x.t("1.2.3.4","echo-interval");
x.t("1.2.3.4","bind");
x.t("addition","extension");
x.t("inclusion","extension");
x.t("receiving","data");
x.t("retransmissions","product");
x.t("retransmissions","default");
x.t("retransmissions","allowed");
x.t("retransmissions","order");
x.t("retransmissions","service");
x.t("ike","bind");
x.t("v1-u","echo");
x.t("allowing","error");
x.t("source-udp-port","default");
x.t("source-udp-port","ipsec-allow-error-ind-in-clear");
x.t("source-udp-port","configures");
x.t("present","peer");
x.t("commands","gtp-u");
x.t("configured","interface");
x.t("configured","echo-interval");
x.t("configured","address");
x.t("error","example");
x.t("error","indication");
x.t("error","condition");
x.t("syntax","ipsec-tunnel-idle-timeout");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","retransmission-timeout");
x.t("syntax","echo-interval");
x.t("syntax","bind");
x.t("syntax","end");
x.t("syntax","max-retransmissions");
x.t("syntax","path-failure");
x.t("ipsec-allow-error-ind-in-clear","ipsec-tunnel-idle-timeout");
x.t("ipsec-allow-error-ind-in-clear","default");
x.t("ipsec-allow-error-ind-in-clear","configures");
x.t("messages","example");
x.t("messages","product");
x.t("messages","retransmission-timeout");
x.t("messages","retransmitted");
x.t("messages","usage");
x.t("messages","extension-header");
x.t("messages","seconds");
x.t("feature","source-udp-port");
x.t("feature","usage");
x.t("allowed","triggering");
x.t("detection-policy","gtp");
x.t("detection-policy","configures");
x.t("number","gtp-u");
x.t("number","retry");
x.t("number","seconds");
x.t("maximum","gtp-u");
x.t("maximum","retry");
x.t("maximum","number");
x.t("tunnel","example");
x.t("tunnel","timer");
x.t("tunnel","product");
x.t("tunnel","gtpumgr");
x.t("tunnel","receiving");
x.t("tunnel","present");
x.t("tunnel","ipsec-allow-error-ind-in-clear");
x.t("tunnel","deletions");
x.t("tunnel","idle");
x.t("tunnel","deletion");
x.t("specifies","number");
x.t("whether","error-indication");
x.t("may","either");
x.t("particular","ipsec");
x.t("deletions","idle");
x.t("define","limit");
x.t("ipv4_address","binds");
x.t("ipv4_address","removes");
x.t("ipv4_address","entered");
x.t("ipv4_address","ipv6-address");
x.t("ipv4_address","crypto-template");
x.t("gtpu","echo");
x.t("bind","ipv4-address");
x.t("bind","address");
x.t("bind","configures");
x.t("bind","service");
x.t("keyword","applicable");
x.t("exits","current");
x.t("exec","mode");
x.t("ike-bind-address","ipv4_address");
x.t("ike-bind-address","ipv6_address");
x.t("ike-bind-address","ip_address");
x.t("ipv6_address","binds");
x.t("ipv6_address","entered");
x.t("ipv6_address","ipv4-address");
x.t("ipv6_address","ipv6-address");
x.t("ipv6_address","crypto-template");
x.t("alpha","and/or");
x.t("important","gtp-u");
x.t("important","keyword");
x.t("600","default");
x.t("end","exits");
x.t("end","usage");
x.t("max-retransmissions","num");
x.t("max-retransmissions","path-failure");
x.t("max-retransmissions","configures");
x.t("dotted","decimal");
x.t("tunneling","gtp-u");
x.t("tunneling","protocol");
x.t("disabled","removes");
x.t("disabled","disables");
x.t("return","previous");
x.t("previous","mode");
x.t("header","gtp-u");
x.t("header","type");
x.t("header","allow");
x.t("header","allowing");
x.t("triggered","product");
x.t("triggered","seconds");
x.t("100","max-retransmissions");
x.t("100","seconds");
x.t("message","retransmissions");
x.t("message","retries");
x.t("crypto-template","crypto_template");
x.t("ip_address","configures");
x.t("idle","tunnel");
x.t("idle","timeout");
x.t("triggering","path");
x.t("path-failure","detection-policy");
x.t("upon","reaching");
x.t("existing","crypto");
x.t("and/or","numeric");
x.t("sending/receiving","gtp-u");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("failure","error");
x.t("failure","upon");
x.t("failure","detection");
x.t("configures","ipsec");
x.t("configures","crypto");
x.t("configures","extension");
x.t("configures","rate");
x.t("configures","path");
x.t("configures","ipv4");
x.t("configures","address");
x.t("configures","addition");
x.t("configures","ike");
x.t("configures","maximum");
x.t("configures","whether");
x.t("configures","retransmission");
x.t("usage","bearers");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","default");
x.t("value","600");
x.t("value","3600");
x.t("value","disables");
x.t("3600","default");
x.t("p-gw","s-gw");
x.t("condition","num");
x.t("triggers","path");
x.t("notation","ipv6-address");
x.t("notation","ipv6_address");
x.t("notation","important");
x.t("notation","crypto-template");
x.t("template","ipsec");
x.t("template","bound");
x.t("template","crypto_template");
x.t("deletion","triggered");
x.t("systems","tel");
x.t("applicable","crypto");
x.t("data","packets");
x.t("configure","rate");
x.t("configure","addition");
x.t("120","end");
x.t("120","seconds");
x.t("extension-header","source-udp-port");
x.t("extension-header","configures");
x.t("timeout","ipsec");
x.t("timeout","gtpu");
x.t("timeout","100");
x.t("detection","policy");
x.t("fax","408-527-0883");
x.t("policy","gtp-u");
x.t("policy","detect");
x.t("policy","path");
x.t("port","support");
x.t("retransmission","gtp-u");
x.t("retransmission","timeout");
x.t("protocol","(gtp)");
x.t("integer","value");
x.t("retries","path-failure");
x.t("numeric","characters");
x.t("disables","feature");
x.t("incoming","gtp-u");
x.t("packet","allow");
x.t("packet","header");
x.t("packet","seconds");
x.t("order","define");
x.t("service","interface");
x.t("service","support");
x.t("service","product");
x.t("service","ipv4");
x.t("service","ipv6");
x.t("service","ipv4-address");
x.t("service","1.2.3.4");
x.t("service","max-retransmissions");
x.t("service","configuration");
x.t("used","manage");
x.t("manage","parameters");
x.t("following","command");
x.t("error-indication","needs");
x.t("error-indication","may");
x.t("error-indication","dropped");
x.t("error-indication","sent");
x.t("either","dropped");
x.t("127","alpha");
x.t("setting","enabled");
x.t("setting","disabled");
x.t("setting","usage");
x.t("dropped","ipsec");
x.t("dropped","sent");
x.t("decimal","notation");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("without","ipsec");
x.t("unnecessary","ipsec");
x.t("sent","example");
x.t("sent","product");
x.t("sent","back");
x.t("sent","without");
x.t("endpoints/interfaces","example");
x.t("seconds","ipsec");
x.t("seconds","sending");
x.t("seconds","ipsec-tunnel-idle-timeout");
x.t("seconds","re-sending");
x.t("seconds","default");
x.t("seconds","echo-interval");
x.t("seconds","specifies");
x.t("seconds","retransmission");
x.t("seconds","integer");
}
